@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {scroll-behavior: smooth;}
* {margin: 0; padding: 0; box-sizing: border-box; font-family: "Poppins", sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 20px;}
body {background-image: url('../img/bg.png');  font-size: 22px; overflow-x: hidden; position: unset!important; color: var(--bordo); font-weight: 400; color: var(--preto); padding: 20px;}
p {font-size: 20px; line-height: 32px; margin-bottom: 15px; color: var(--cinza);}
a,button, input, textarea {-webkit-transition: .3s;-o-transition: .3s;transition: .3s; outline: 0;}
button {cursor: pointer;}
cite {font-style: normal;}
strong {font-size: inherit;}
a, a:hover {text-decoration: none;}
a:focus, button:focus, input:focus, textarea:focus {outline: 0; text-decoration: none;}
ul {-webkit-padding-start:0; -moz-padding-start:0; margin: 0;}
li {list-style-type: none;}
img {max-width: 100%;}
section{padding: 75px 0 0;}
cite {border-left: 4px solid var(--verdeC); color: var(--verdeC); font-weight: 700; text-transform: none; padding: 10px; padding-left: 20px; margin-bottom: 25px; display: flex;}
.grid {max-width: 1330px; width: 100%; margin: 0 auto; padding: 0 30px; display: grid; grid-gap: 0px; position: relative; flex-wrap: wrap;}
h2 {font-size: 32px; line-height: 48px; font-weight: 400; margin-bottom: 20px;}
h2 strong:nth-child(1) {color: var(--verdeE);}
h2 strong:nth-child(2) {color: var(--verdeC);}
h2 {
    font-size: 56px;
    font-weight: 700;
    color: var(--verdeE);
    text-align: center;
    margin-bottom: 70px;
}
h2 span {
    font-size: 32px;
    font-weight: 400;
    color: var(--preto);
    display: block;
    margin-top: 20px;
}
@keyframes pulso-verde-claro {
  from {
    /* Começa sem expansão, mas com cor */
    box-shadow: 0 0 0 0px rgb(170 201 31 / 85%);
  }
  to {
    /* Expande e fica totalmente transparente */
    box-shadow: 0 0 0 25px rgba(0, 45, 178, 0);
  }
}

:root {
    --verdeC: #AAC91F;
    --verdeE: #4E6426;
    --preto: #1C240F;  
    --branco: #ffffff; 
    --bg: #000;  
}


header {
    position: absolute;
    top: 60px;
    right: 80px;
    z-index: 2;
}
header ul {
    display: flex;
    gap: 40px;
}
header ul li a {
    display: flex;
    color: var(--preto);
    font-weight: 600;
    position: relative;
}
header ul li:hover a {
    color: var(--verdeC);
}
header ul li:hover a:hover:before {
    opacity: 1;
}
header ul li a:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 4px;
    border-radius: 20px;
    background: var(--verdeC);
    opacity: 0;
    transition: .3s;
}
header nav {
    width: 64px;
    height: 64px;
    background-image: url('../img/menu.png');
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    z-index: 2;
}


section.banner {
    position: relative;
    background: #fff;
    border-radius: 40px;
    overflow: hidden;
    padding: 40px;
}
section.banner:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: var(--bg);
    z-index: 1;
    opacity: 0;
}
section.banner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
section.banner .grid {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: center;
}
section.banner div.blocos {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 655px;
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 40px;
    height: fit-content;
}
section.banner div.blocos h1 {
    font-size: 60px;
    line-height: 68px;
    font-weight: 700;
    color: var(--verdeE);
}
section.banner div.blocos h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: left;
}
section.banner div.blocos p {
    margin-bottom: 30px;    
    font-size: 24px;
    line-height: 40px;
}
section.banner div.blocos p b {
    font-size: inherit;
}
section.banner div.blocos a {
    background: var(--verdeC);
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    padding: 12px 50px;
    display: flex;
    margin-top: 25px;
    width: 100%;
    justify-content: center;
    animation: pulso-verde-claro 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    text-transform: uppercase;
}
section.banner div.blocos a:hover {
    background: var(--verdeE);
    transform: scale(1.05);
}
section.banner > a {
    position: absolute;
    bottom: 30px;
    right: 60px;
    background: var(--branco);
    width: 60px;
    height: 60px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px; 
    padding: 15px;
}
section.banner div.blocos ul {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
section.banner div.blocos ul li {
    border: 2px solid var(--verdeE);
    display: flex;
    gap: 15px;
    border-radius: 25px;
    align-items: center;
    padding: 15px;
    width: 100%;
}
section.banner div.blocos ul li img {
    background-color: var(--verdeC);
    border-radius: 15px;
}
section.banner div.blocos ul li p {
    margin-bottom: 0;
    font-size: 20px;
}
section.banner div.blocos ul li p b {
    font-size: 32px;
    color: var(--verdeE);
    display: flex;
}
section.banner div.blocos p s {
    font-weight: 700;
    font-size: inherit;
}
section.banner div.blocos:last-child p {
    margin-bottom: 10px;
    font-size: 32px;
}

section.banner div.blocos span {
    font-size: 72px;
    font-weight: 700;
    color: var(--verdeE);
    line-height: 75px;
    margin-bottom: -2px;
    display: flex;
    align-items: baseline;
    gap: 10px;
}
section.banner div.blocos span sub {
    font-weight: 400;
    font-size: 32px;
    color: var(--preto);
}

section.sobre .grid {
    grid-template-columns: .6fr;
}
section.sobre .grid div {
    padding-bottom: 75px;
}
section.sobre figure {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
}
section.sobre figure img {
    max-height: 800px;
}
section.sobre p {
    margin-bottom: 35px;
}
section.sobre ul {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
section.sobre ul li {
    border: 2px solid var(--verdeE);
    display: flex;
    gap: 15px;
    border-radius: 25px;
    align-items: center;
    padding: 15px;
}
section.sobre ul li img {
    background-color: var(--verdeC);
    border-radius: 15px;
}
section.sobre ul li p {
    margin-bottom: 0;
}
section.sobre ul li p b {
    font-size: 32px;
    color: var(--verdeE);
    display: flex;
}



section.conteudo {
    background-image: url('../img/drone.png');
    background-size: cover;
    background-position: center center;
    border-radius: 40px;
    padding: 75px 0;
}
section.conteudo .grid:last-child {
    gap: 40px;
}
section.conteudo article p {
    margin-bottom: 30px;
}
section.conteudo article {
    position: relative;
    z-index: 1;
    background: rgba(255, 255, 255, 0.80);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 40px;   
}
section.conteudo article h3 {
    font-size: 32px;
    font-weight: 700;
    color: var(--verdeE);
    margin-bottom: 25px;    
}
section.conteudo article span {
    font-size: 20px;   
    background: var(--verdeE);
    color: var(--branco);
    font-weight: 600;
    padding: 8px 40px;
    border-radius: 50px;
    display: flex;
    margin-bottom: 20px;
    width: fit-content;

}
section.conteudo article ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 60px;
}
section.conteudo article ul li {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 20px;
    float: left;

}
section.conteudo article ul li img {
    background-color: var(--verdeC);
    border-radius: 6px;
    width: 30px;  
}
section.conteudo article h4 {
    color: var(--verdeE);
}
section.conteudo article p {
    margin-bottom: 0;
}
section.conteudo article:last-child {
    display: flex;
    gap: 15px;
    align-items: center;
}
section.conteudo article:last-child img {
    background-color: var(--verdeC);
    border-radius: 10px;
    padding: 9px;
    width: 68px;    
}

section.instrutor .grid {
    grid-template-columns: max-content 1fr;
    gap: 60px;
    align-items: center;
}
section.instrutor figure img {
    border-radius: 40px;
    max-width: 365px;
}
section.instrutor h2 {
    text-align: left;
    margin-bottom: 0;
}
section.instrutor .grid div {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

section.caar .grid:first-child {
    margin-bottom: 20px;
}
section.caar .grid:nth-child(2) {
    grid-template-columns: 1fr .75fr;
    gap: 30px;
}
section.caar h2 {
    text-align: center;
}
section.caar h2 span {
    font-size: 60px;
    font-weight: 700;
    color: var(--verdeE);
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
section.caar h2 strong:nth-child(2) {
    color: var(--verdeE);
}
section.caar h2 strong:nth-child(3) {
    color: var(--verdeC);
}
section.caar article {
    border: 2px solid var(--verdeE);
    border-radius: 25px;
    align-items: center;
    padding: 20px;    
}
section.caar article h3 {
    font-size: 32px;
    color: var(--verdeE);
    display: flex;   
    align-items: center;
    gap: 20px;     
    margin-bottom: 15px;
}
section.caar article p {
    margin-bottom: 10px;
}
section.caar article div {
    display: flex;
    justify-content: space-between;
    border-top: 2px solid var(--verdeE);
    margin-top: 25px;
    padding-top: 25px;
}
section.caar article div a {
    background: var(--verdeC);
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    width: fit-content;
    padding: 12px 50px;
    display: flex
}
section.caar article div a:hover {
    background: var(--verdeE);
}

section.caar article h3 img {
    background-color: var(--verdeC);
    border-radius: 15px;
}
section.caar figure {
    background-image: url('../img/mapa.png');
    border-radius: 40px;
    background-size: cover;
    background-position: center;
    position: relative;
}
section.caar figure div {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 40px;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    top: 20px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
}
section.caar figure div h3 {
    font-size: 32px;
    color: var(--verdeE);
    text-align: center;
    margin-bottom: 20px;
    line-height: 32px;
}
section.caar figure div p {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
section.caar figure div span {
    font-size: 24px;
    color: var(--verdeE);
    text-align: center;
    font-weight: 700;    
    display: block;
}
section.caar .modulos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;    
    margin-top: 30px;
    height: 0;
    overflow: hidden;    
} 
section.caar .modulos.abrir {
    height: fit-content;
}
section.caar .modulos .modulo {
    border: 2px solid var(--verdeE);
    border-radius: 25px;
    padding: 20px;   
    height: fit-content;     
}
section.caar .modulos .modulo h3 {
    font-size: 32px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    background: var(--verdeE);
    color: var(--branco);
    padding: 8px 16px;
    border-radius: 20px;   
}
section.caar .modulos .modulo ul {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
section.caar .modulos .modulo ul li {
    list-style: disc;
    margin-left: 25px;
    font-size: 18px;
}



section.contato {
    background-image: url('../img/piloto.png');
    background-size: cover;
    background-position: center center;
    border-radius: 40px;
    padding: 75px 0;
    margin-top: 75px;
}
section.contato h2 {
    margin-bottom: 50px;
}
section.contato form {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    z-index: 1;
    background: rgba(255, 255, 255, 0.80);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 40px;
    padding: 40px;
    max-width: 900px;
    width: 100%;
    margin: auto;   
}
section.contato form div {
    display: flex;
    gap: 20px;
}
section.contato form label {
    font-size: 20px;
    color: var(--preto);
    font-weight: 600;
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
}
section.contato form input, section.contato form textarea {
    border: 2px solid var(--verdeE);
    background: transparent;
    border-radius: 20px;
    padding: 15px 20px;
    width: 100%;
}
section.contato form textarea {
    height: 120px;
}
section.contato button {
    background: var(--verdeC);
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    width: fit-content;
    padding: 15px 50px;
    display: flex;
    border: 0;     
    width: 100%;  
    text-transform: uppercase;
    justify-content: center;
    animation: pulso-verde-claro 1.25s infinite cubic-bezier(0.66, 0, 0, 1);     
}
section.contato button:hover {
    transform: scale(1.05);    
}

footer {
    margin-top: 75px;
    background: var(--verdeE);
    border-radius: 40px;
    padding: 70px 0 65px;
}
footer h2 {
    color: var(--branco);
    text-align: center;
    margin-bottom: 0;
}
footer h2 span {
    color: inherit;
}
footer a {
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    display: flex;
    margin-top: 25px;
    margin: 40px auto 0;
    justify-content: center;
    background: var(--verdeC);
    border-radius: 50px;
    padding: 15px 50px;
    width: 100%;
    max-width: 500px;
    animation: 1.25s cubic-bezier(0.66, 0, 0, 1) 0s infinite normal none running pulso-verde-claro;    
    text-transform: uppercase;
}
footer a:hover {
    transform: scale(1.05);
}


.creditos {
    padding-top: 20px;
}
.creditos .grid {
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.creditos a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--preto);    
    justify-self: end;
}
.creditos p {
    margin-bottom: 0;
}


a.subir {
    background: var(--verdeC);
    display: flex;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 15px;
    padding: 15px;
    position: fixed;
    bottom: 30px;
    right: 30px; 
    z-index: 2;
}
a.subir:hover {
    background: var(--verdeE);
}


section.porque {
    margin-bottom: 75px;
}
section.porque .grid:nth-child(2) {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}
section.porque article {
    border: 2px solid var(--verdeE);
    border-radius: 25px;
    align-items: center;
    padding: 20px;    
}
section.porque article h3 {
    font-size: 32px;
    color: var(--verdeE);
    display: flex;   
    align-items: center;
    gap: 20px;     
    margin-bottom: 15px;
}
section.porque article h3 img {
    background-color: var(--verdeC);
    border-radius: 15px;
}
section.porque article p {
    margin-bottom: 10px;
}
section.porque a {
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    display: flex;
    margin-top: 25px;
    margin: 40px auto 0;
    justify-content: center;
    background: var(--verdeC);
    border-radius: 50px;
    padding: 12px 50px;
    width: 100%;
    max-width: 500px;
    animation: 1.25s cubic-bezier(0.66, 0, 0, 1) 0s infinite normal none running pulso-verde-claro;    
    text-transform: uppercase;
}
section.porque a:hover {
    transform: scale(1.05);
}



section.curso article {
    width: 100%;
    max-width: 650px;
    background: var(--verdeE);
    margin: 0 auto;
    border-radius: 40px;
    padding: 40px 60px 60px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
   
}
section.curso article h3 {
    font-size: 150px;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    color: var(--branco);
    line-height: 78px;
    text-align: center;
}
section.curso article h3 span {
    display: flex;
    font-size: 32px;
    font-weight: 500;
}
section.curso article ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: left;
    margin: auto;
}
section.curso article ul li {
    color: var(--branco);
    font-size: 24px;
    font-weight: 300;
}
section.curso article strong {
    text-transform: uppercase;
    background: var(--branco);
    color: var(--verdeE);
    padding: 20px 10px;
    display: flex;
    justify-content: center;
    margin: 22px 0;
    border-radius: 12px;
    font-size: 32px;
    font-weight: 700;    
    width: 100%;
}
section.curso article p {
    margin-bottom: 10px;
    font-size: 32px;
    color: var(--branco);
}
section.curso article p s {
    font-weight: 700;
    font-size: inherit;
}
section.curso article > span {
    font-size: 60px;
    font-weight: 700;
    color: var(--branco);
    line-height: 75px;
    margin: -20px 0;
    display: flex;
    align-items: baseline;
    gap: 10px;
}
section.curso article span sub {
    font-weight: 400;
    font-size: 32px;
    color: var(--branco);
}
section.curso article a {
    background: var(--verdeC);
    color: var(--branco);
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    padding: 15px 50px;
    display: flex;
    margin-top: 15px;
    width: 100%;
    justify-content: center; 
    text-transform: uppercase;   
    animation: pulso-verde-claro 1.25s infinite cubic-bezier(0.66, 0, 0, 1);    
}
section.curso article a:hover {
    transform: scale(1.05);    
}
section.curso img {
    position: absolute;
    top: 110px;
    z-index: -1;    
}



section.duvidas .grid {
    gap: 30px;
}
section.duvidas article {
    border: 2px solid var(--verdeE);
    border-radius: 25px;
    align-items: center;
    padding: 20px;    
}
section.duvidas article h3 {
    font-size: 28px;
    color: var(--verdeE);
    display: flex;   
    align-items: center;
    gap: 20px;     
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    cursor: pointer;
}
section.duvidas article h3 i {
    display: flex;
    width: 40px;
    height: 40px;
    background: var(--verdeC);
    justify-content: center;
    align-items: center;
    color: var(--branco);
    font-size: 32px;
    border-radius: 10px;
}
section.duvidas article h3 i:before {
    content: '+';
}
section.duvidas article.ativo h3 i:before {
    content: '-';
}
section.duvidas article p {
    margin: 10px 0;
    display: none;
}
section.duvidas article.ativo p {
    display: block;
}

.alerta {
    position: fixed;
    z-index: 999;
    background: var(--verdeC);
    left: 0;
    right: 0;
    padding: 15px 10px 13px;
    border-radius: 42px;
    top: -100px;
    width: calc(100% - 80px);
    margin: auto;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--branco);    
    transition: .3s;
}
.alerta.erro {
    background: #dc3545;
}
.alerta.aparecer {
    top: 37px;
}
